Subject: Re: [NEXTEL-1] is this correct?

From: [email-masked]
Date: Fri, 9 Jul 2004 11:01:45 EDT

According to Nextel it is exchanging a nationwide "running average" of 4.5  
MHz in the 800 MHz band and all of its 700 MHz Guard Band spectrum valued by 
the  FCC at $1.6 in its Report and Order.  Nextel would retain most of its Upper 
 200 Channels Spectrum in most of its 104 EA markets and receive the 6 MHz in 
the  forrmer NPSPAC Channels in the majority of its 104 EA markets. Nextel  
Partners holds the 800 MHz band spectrum in the remaining 71 EA markets.
 
P. Waugh

---

From: [email-masked]
Date: Sat, 10 Jul 2004 01:25:39 EDT

I meant Motorola iden  800/1900 handsets... we all know they make gsm 
800/1900 handsets  already....

Rick